

.q_icon_with_title.tiny .icon_holder img{
width: 45px;
}

.q_icon_with_title .icon_text_inner p{
margin-top: 10px;
}

.qode_clients .qode_client_holder_inner:before,
.qode_clients .qode_client_holder_inner:after{
display: none;
}

.footer_top h5{
margin-bottom: 10px;
}

.q_icon_list{
margin-bottom: 5px;
}

.qodef-footer-bottom-right h4,
.qodef-footer-bottom-right p{
display: inline-block;
vertical-align: middle;
}
.q_team .q_team_image{
text-align: center;
}
.q_team .q_team_image img{
width: auto;
}
.nf-form-fields-required {
display: none !important;
}

.nf-field-element input, .nf-field-element select {
    height: 30px !important;
}

.nf-field-container {
    margin-bottom: 0px !important;
}

.ninja-forms-field {
    font-size: 15px;
    padding: 0px 0px 0px 5px;
}

.nf-field-element textarea {
    padding-top: 5px;
}
.nf-field input[type=button] {
    width: auto;
    transition: none 0s ease 0s;
    text-align: inherit;
    margin: 0px;
    padding: 0px 42px;
    height: auto !important;
    color: #ffffff; 
    font-family: 'Poppins', sans-serif;
    border-color: #35bfe5;
    font-size: 15px;
    line-height: 40px;
    font-style: normal;
    font-weight: 600;
    background-color: #35bfe5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 42px;
    padding-right: 42px;
}
.nf-field input[type=button]:hover {
    background-color: #ffffff;
    color: #333333;
}

.footer_top .q_icon_with_title .icon_text_inner {
    padding: 0px !Important;
}